// 轨道控制器开始结束hook
export function handleStartChange(e) {
  // console.log("开始");
}
export function handleEndChange(e) {
  //   围绕点到照相机的位置
  // console.log("结束");
  // console.log(this.camera.position);
}
